<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054152247</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/26/CPPB2613968A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/15/22/JORFTEXT000054152247.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054152247</CID>
<NUM/>
<NUM_PARUTION>0125</NUM_PARUTION>
<NUM_SEQUENCE>38</NUM_SEQUENCE>
<NOR>CPPB2613968A</NOR>
<DATE_PUBLI>2026-05-30</DATE_PUBLI>
<DATE_TEXTE>2026-05-26</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0125 du 30 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 26 mai 2026</TITRE>
<TITREFULL>Arrêté du 26 mai 2026 portant ouverture de crédits de fonds de concours</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'action et des comptes publics</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000394028" datesignatexte="2001-08-01" id="JORFTEXT000000394028" naturetexte="LOI_ORGANIQUE" nortexte="ECOX0104681L" num="" numtexte="2001-692" sens="source" typelien="CITATION">Loi organique n° 2001-692 du 1 août 2001</LIEN>
<LIEN cidtexte="JORFTEXT000000394028" datesignatexte="2001-08-01" id="LEGIARTI000006321037" naturetexte="LOI_ORGANIQUE" nortexte="ECOX0104681L" num="17" numtexte="2001-692" sens="source" typelien="CITATION">Loi organique n° 2001-692 du 1 août 2001 - art. 17</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'action et des comptes publics,<br/>Vu la loi n° 2001-692 du 1<sup>er</sup> août 2001 modifiée portant loi organique relative aux lois de finances, notamment son article 17 ;<br/>Vu la loi de finances et les textes portant ouverture et annulation de crédits pour 2026 ;<br/>Attendu qu'il a été constaté le versement dans les caisses du Trésor public d'une somme de 19 491 874,12 € à titre de fonds de concours,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 26 mai 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>L'adjoint au sous-directeur chargé de la 1<sup>re</sup> sous-direction de la direction du budget,</p>
<p>P. Plais</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
